# Method: sellers.orders.create

- [HTTP request](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.orders/create#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.orders/create#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.orders/create#body.request_body)
- [Response body](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.orders/create#body.response_body)
- [Authorization Scopes](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.orders/create#body.aspect)
- [Examples](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.orders/create#examples)

Creates a new order.

- Returns the newly created order if successful.
- Returns error code `PERMISSION_DENIED` if the user does not have access to the seller or seller id does not exist.
- Returns error code `INVALID_ARGUMENT` if invalid fields are provided.

### HTTP request

`POST https://dv360outofhomeseller.googleapis.com/v1/{parent=sellers/*}/orders`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The parent seller, under which the order will be created. Format: sellers/{seller} |

### Request body

The request body contains an instance of `https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.orders#Order`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.orders#Order`.

### Authorization Scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/doubleclickbidmanager`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).